uuid: aa006862-3e08-41c6-990a-2938d366a280
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_api_key
field_name: field_api_key
entity_type: user
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
